; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****
; ***** FontStyle is BIT setting (0 is default standard, -1 don't care),
; ***** Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle)
; ***** ShapeStyle: 0=stRectangle, 1=stSquare, 2=stRoundRect, 3=stRoundSquare, 4=stEllipse, 5=stCircle

; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
; Add "Transparent" property from V2.5.2021.0820
; Image_ComponentName=Visible,Transparent,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Image2S_ComponentName=Visible,Transparent,ButtonOffUpImage,ButtonOnUpImage,Left,Top,Width,Height
; Image4S_ComponentName=Visible,Transparent,ButtonOffUpImage,ButtonOnUpImage,ButtonOffDownImage,ButtonOnDownImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Transparent,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Transparent,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; ImageXS_ComponentName=Visible,Transparent,DefaultImage,Left,Top,Width,Height
; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

; ImageLinker_ComponentName=Visible,LinkerImage,Left,Top,Width,Height
; ComboBox_ComponentName=Visible,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; Label_ComponentName=Visible,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; ScrollBar_ComponentName=Visible,BarImage,ThumbImage,Maximize,Minimize,Step,Kind,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; ImageXS_ComponentName=Visible,DefaultImage,Left,Top,Width,Height
; ImageLinker_ComponentName=Visible,LinkerImage,Left,Top,Width,Height
; Notebook_ComponentName=Visible,Left,Top,Width,Height,Page0Name,Page1Name,...
; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor
; Edit_Component=Visible,BackgroundColor,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; PageControl_ComponentName=Visible,Left,Top,Width,Height,Page0Name,Page1Name,...
; Shape_ComponentName=Visible,ShapeStyle,ShapeColor,Left,Top,Width,Height
; Panel_Component=Visible,BackgroundColor,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height

; For CSkin dynamic create componets type (always visible)
; ImagePad_ComponentName=OwnerForm,ParentComponent,Layer,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; NotebookPad_ComponentName=OwnerForm,ParentComponent,Layer,Left,Top,Width,Height,Page0Name,Page1Name,...
; PageControlPad_ComponentName=OwnerForm,ParentComponent,Layer,Left,Top,Width,Height,Page0Name,Page1Name,...
; ShapePad_ComponentName=OwnerForm,ParentComponent,Layer,ShapeStyle,ShapeColor,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
Image_Install_Background=,,Install\Background.png,,,,0,0,573,388
Image_Logo=,,Install\Logo.png,,,,0,0,86,42
Image_Minimize_Button=,,Install\Minimize_Button_Up.png,Minimize_Button_Down.png,,,485,0,38,39
Image_Close_Button=,,Install\Close_Button_Up.png,Install\Close_Button_Down.png,,,529,0,36,36

; Image_Close_Disable is Non-Visible component
Image_Close_Disable=0,,Install\Close_Disable.png,,,,308,0,36,36

; Don't change the page's name of notebook
Notebook_Install=1,0,50,600,350,Page0_Comfirm,Page1_Installing,Page2_Done

;ImagePad_0=MainForm,Page0_Comfirm,,Global\ImagePad_0.png,,,,0,0,60,60

; 3 Page for Page0_Comfirm, Page1_Installing, Page2_Done
Image_Notebook_Page0_Background=,,Install\Page0_Background.png,,,,0,0,573,338
Image_Notebook_Page1_Background=,,Install\Page1_Background.png,,,,0,0,573,338
Image_Notebook_Page2_Background=,,Install\Page2_Background.png,,,,0,0,573,338

; Page0 Component
Image_CompanyName=,,Install\Company_Name.png,,,,172,57,252,46
ComboBox_Select_Language=,Tahoma,12,,,100,230,180,27
Image_Install_Button=,,Install\Install_Button_Up.png,Install\Install_Button_Down.png,,,340,220,84,31

; Page1 Component
ImageXS_Install_Percent=,,Global\Percent_0.png,176,38,230,194,ImageLinker_P0,ImageLinker_P10,ImageLinker_P20,ImageLinker_P30,ImageLinker_P40,ImageLinker_P50,ImageLinker_P60,ImageLinker_P70,ImageLinker_P80,ImageLinker_P90,ImageLinker_P100
ImageLinker_P0=,Global\Percent_0.png
ImageLinker_P10=,Global\Percent_10.png
ImageLinker_P20=,Global\Percent_20.png
ImageLinker_P30=,Global\Percent_30.png
ImageLinker_P40=,Global\Percent_40.png
ImageLinker_P50=,Global\Percent_50.png
ImageLinker_P60=,Global\Percent_60.png
ImageLinker_P70=,Global\Percent_70.png
ImageLinker_P80=,Global\Percent_80.png
ImageLinker_P90=,Global\Percent_90.png
ImageLinker_P100=,Global\Percent_100.png

; Page2 Component
Image_Install_Done=,,Install\Install_Done.png,,,,226,40,120,120
Image_RebootNo_Button=,,Install\RebootNo_Button_Up.png,Install\RebootNo_Button_Down.png,,,162,250,84,31
Image_RebootYes_Button=,,Install\RebootYes_Button_Up.png,Install\RebootYes_Button_Down.png,,,336,250,84,31

[Install_InformationDlg]
Image_Info_Background=,,InformationDlg\Info_Background.png,,,,0,0,425,336
Image_InfoOk_Button=,,InformationDlg\InfoOk_Button_Up.png,InformationDlg\InfoOk_Button_Down.png,,,158,200,114,46
; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
Image_Uninstall_Background=,,Uninstall\Background.png,,,,0,0,573,388
Image_Logo=,,Uninstall\Logo.png,,,,0,0,86,42
Image_Minimize_Button=,,Uninstall\Minimize_Button_Up.png,Minimize_Button_Down.png,,,466,0,38,39
Image_Close_Button=,,Uninstall\Close_Button_Up.png,Uninstall\Close_Button_Down.png,,,510,0,36,36

; Image_Close_Disable is Non-Visible component
Image_Close_Disable=0,,Uninstall\Close_Disable.png,,,,240,0,36,36

; Don't change the page's name of notebook
Notebook_Install=1,0,50,600,350,Page0_Comfirm,Page1_Uninstalling,Page2_Done

;ImagePad_0=MainForm,Page0_Comfirm,,Global\ImagePad_0.png,,,,0,0,60,60

; 3 Page for Page0_Comfirm, Page1_Uninstalling, Page2_Done
Image_Notebook_Page0_Background=,,Uninstall\Page0_Background.png,,,,0,0,573,338
Image_Notebook_Page1_Background=,,Uninstall\Page1_Background.png,,,,0,0,573,338
Image_Notebook_Page2_Background=,,Uninstall\Page2_Background.png,,,,0,0,573,338

; Page0 Component
Image_CompanyName=,,Uninstall\Company_Name.png,,,,170,72,252,46
Image_Cancel_Button=,,Uninstall\Cancel_Button_Up.png,Uninstall\Cancel_Button_Down.png,,,167,250,84,31
Image_Uninstall_Button=,,Uninstall\Uninstall_Button_Up.png,Uninstall\Uninstall_Button_Down.png,,,333,250,84,31

; Page1 Component
ImageXS_Uninstall_Percent=,,Global\Percent_0.png,176,38,230,194,ImageLinker_P0,ImageLinker_P10,ImageLinker_P20,ImageLinker_P30,ImageLinker_P40,ImageLinker_P50,ImageLinker_P60,ImageLinker_P70,ImageLinker_P80,ImageLinker_P90,ImageLinker_P100
ImageLinker_P0=,Global\Percent_0.png
ImageLinker_P10=,Global\Percent_10.png
ImageLinker_P20=,Global\Percent_20.png
ImageLinker_P30=,Global\Percent_30.png
ImageLinker_P40=,Global\Percent_40.png
ImageLinker_P50=,Global\Percent_50.png
ImageLinker_P60=,Global\Percent_60.png
ImageLinker_P70=,Global\Percent_70.png
ImageLinker_P80=,Global\Percent_80.png
ImageLinker_P90=,Global\Percent_90.png
ImageLinker_P100=,Global\Percent_100.png

; Page2 Component
Image_Uninstall_Done=,,Uninstall\Uninstall_Done.png,,,,226,50,120,120
Image_UninstallOk_Button=,,Uninstall\UninstallOk_Button_Up.png,Uninstall\UninstallOk_Button_Down.png,,,240,250,84,31

[Uninstall_InformationDlg]
Image_Info_Background=,,InformationDlg\Info_Background.png,,,,0,0,425,336
Image_InfoOk_Button=,,InformationDlg\InfoOk_Button_Up.png,InformationDlg\InfoOk_Button_Down.png,,,158,200,114,46

; ===================================================================================================================================================
; For APP using
[AppMain]
Image_App_Background=,,AppMain\App_Background.png,,,,0,0,1280,800
Image_App_Logo=,,AppMain\Logo.png,,,,0,4,86,42
Image_App_Minimize_Button=,,AppMain\Minimize_Button_Up.png,Minimize_Button_Down.png,,,1162,0,38,39
Image_App_Close_Button=,,AppMain\Close_Button_Up.png,AppMain\Close_Button_Down.png,,,1215,0,36,36
Image_App_Setting_Button=,,AppMain\Setting_Button_Up.png,,,,1101,0,36,36
Image_App_CompanyName=,,AppMain\Company_Name.png,,,,0,4,280,46

Notebook_App=1,0,74,1280,726,ConnectPage,MainPage

; 2 Page for ConnectPage, MainPage
Image_Notebook_Page0_Background=,,AppMain\Page0_Background.png,,,,0,0,1280,726
Image_Notebook_Page1_Background=,,AppMain\Page1_Background.png,,,,0,0,1280,726

; Page0 Component
Image_App_DeviceUnconnect=,,AppMain\Device_Unconnect.png,,,,422,126,420,375

[Surround]
Image_Surround_Background=,,Surround\Surround_Background.png,,,Surround\Surround_Background_Focus.png,422,0,447,301

; Don't care the speaker left & top position, because that will update by "AppConfig.ini"
Image_Surround_S=,,Surround\Surround_S.png,,,Surround\Surround_S_Focus.png,636,65,21,21
Image_Surround_C=,,Surround\Surround_C.png,,,Surround\Surround_C_Focus.png,636,13,21,21
Image_Surround_LF=,,Surround\Surround_LF.png,,,Surround\Surround_LF_Focus.png,539,55,21,21
Image_Surround_RF=,,Surround\Surround_RF.png,,,Surround\Surround_RF_Focus.png,723,55,21,21
Image_Surround_LS=,,Surround\Surround_LS.png,,,Surround\Surround_LS_Focus.png,527,116,21,21
Image_Surround_RS=,,Surround\Surround_RS.png,,,Surround\Surround_RS_Focus.png,749,116,21,21
Image_Surround_LR=,,Surround\Surround_LR.png,,,Surround\Surround_LR_Focus.png,565,204,21,21
Image_Surround_RR=,,Surround\Surround_RR.png,,,Surround\Surround_RR_Focus.png,715,204,21,21

Image2S_Surround_OnOff_Button=,,Surround\Surround_Button_Off.png,Surround\Surround_Button_On.png,458,266,59,22
Image4S_Surround_CW_Button=,,Surround\Surround_CW_Button_Off_Up.png,Surround\Surround_CW_Button_On_Up.png,,,565,266,59,22
Image_Surround_Reset_Button=,,Surround\Surround_Reset_Button_Up.png,Surround\Surround_Reset_Button_Down.png,,,677,266,59,22
Image4S_Surround_CCW_Button=,,Surround\Surround_CCW_Button_Off_Up.png,Surround\Surround_CCW_Button_On_Up.png,,,775,266,59,22

[VolumeControl]
Image_VolumeControl_Background=,,VolumeControl\VolumeControl_Background.png,,,VolumeControl\VolumeControl_Background_Focus.png,49,15,323,287

; Don't care the thumb left & top position, because that will update by "AppConfig.ini"
Image2S_Speaker_OnOff=,,VolumeControl\Speaker_Off.png,VolumeControl\Speaker_On.png,77,72,28,28
Image_Speaker_Bar=,,VolumeControl\Bar.png,,,,126,93,175,3
Image_Speaker_Thumb=,,VolumeControl\Thumb.png,,,,197,87,14,14
; For Shape component, the Width don't care because that will control by APP
Shape_Speaker_Bar=,0,0x00FFFF,126,92,65,6
; Don't care the Text property of Label, because the value that will control by APP
Label_Speaker_Volume=,,100,,,,,Tahoma,10,,324,82,24,16

Image2S_Mic_OnOff=,,VolumeControl\Mic_Off.png,VolumeControl\Mic_On.png,74,132,28,28
Image_Mic_Bar=,,VolumeControl\Bar.png,,,,126,144,175,3
Image_Mic_Thumb=,,VolumeControl\Thumb.png,,,,197,138,14,14
; For Shape component, the Width don't care because that will control by APP
Shape_Mic_Bar=,0,0x00FFFF,126,143,65,6
; Don't care the Text property of Label, because the value that will control by APP
Label_Mic_Volume=,,50,,,,,Tahoma,10,,324,138,24,16

Image2S_Enc_OnOff=,,VolumeControl\Enc_Off.png,VolumeControl\Enc_On.png,74,192,27,27
Image_Enc_Bar=,,VolumeControl\Bar.png,,,,126,204,175,3
; Don't care the thumb left & top position, because that will update by "AppConfig.ini"
Image_Enc_Thumb=,,VolumeControl\Thumb.png,,,,198,198,14,14
; For Shape component, the Width don't care because that will control by APP
Shape_Enc_Bar=,0,0x00FFFF,126,203,65,6
Label_Enc_Value=,,25,,,,,Tahoma,10,,318,196,16,16

Image2S_Agc_OnOff=,,VolumeControl\Agc_Off.png,VolumeControl\Agc_On.png,309,248,20,20

Image2S_Boost_OnOff=0,,VolumeControl\Boost_Off.png,VolumeControl\Boost_On.png,197,234,48,48
Image2S_PlayGain_OnOff=0,,VolumeControl\PlayGain_Off.png,VolumeControl\PlayGain_On.png,142,234,24,26

[Effect]
Image_Effect_Background=,,Effect\Effect_Background.png,,,Effect\Effect_Background_Focus.png,926,13,325,289

Image2S_Magician_OnOff_Button=,,Effect\Magician_Off.png,Effect\Magician_On.png,966,42,89,34
Image2S_Magician_Man=,,Effect\Man_Off.png,Effect\Man_On.png,951,85,41,38
Image2S_Magician_Woman=,,Effect\Woman_Off.png,Effect\Woman_On.png,1023,85,41,38
Image2S_Magician_Child=,,Effect\Child_Off.png,Effect\Child_On.png,1110,85,41,38
Image2S_Magician_Monster=,,Effect\Monster_Off.png,Effect\Monster_On.png,1188,85,41,38

Image2S_SoundField_OnOff_Button=,,Effect\SoundField_Off.png,Effect\SoundField_On.png,966,173,89,34
Image2S_SoundField_Theater=,,Effect\Theater_Off.png,Effect\Theater_On.png,951,222,41,38
Image2S_SoundField_Bathroom=,,Effect\Bathroom_Off.png,Effect\Bathroom_On.png,1023,222,41,38
Image2S_SoundField_Livingroom=,,Effect\Livingroom_Off.png,Effect\Livingroom_On.png,1110,222,41,38
Image2S_SoundField_Corridor=,,Effect\Corridor_Off.png,Effect\Corridor_On.png,1188,222,41,38

[EQ]
Image_EQ_Background=,,EQ\EQ_Background.png,,,EQ\EQ_Background_Focus.png,55,337,569,323

Image2S_EQ_OnOff_Button=,,EQ\EQ_Off.png,EQ\EQ_On.png,71,373,36,14
Image2S_EQ_Save_Button=0,,EQ\Button_Up.png,EQ\Button_Down.png,475,638,102,22

Image_EQ_Reset_Button=,,EQ\Button_Up.png,EQ\Button_Down.png,,,329,638,102,22

Image_EQ_Band1_Bar=,,EQ\Bar.png,,,,128,397,3,187
Image_EQ_Band2_Bar=,,EQ\Bar.png,,,,178,397,3,187
Image_EQ_Band3_Bar=,,EQ\Bar.png,,,,228,397,3,187
Image_EQ_Band4_Bar=,,EQ\Bar.png,,,,278,397,3,187
Image_EQ_Band5_Bar=,,EQ\Bar.png,,,,328,397,3,187
Image_EQ_Band6_Bar=,,EQ\Bar.png,,,,378,397,3,187
Image_EQ_Band7_Bar=,,EQ\Bar.png,,,,428,397,3,187
Image_EQ_Band8_Bar=,,EQ\Bar.png,,,,478,397,3,187
Image_EQ_Band9_Bar=,,EQ\Bar.png,,,,528,397,3,187
Image_EQ_Band10_Bar=,,EQ\Bar.png,,,,578,397,3,187

; Don't care the thumb left & top position, because that will update by "AppConfig.ini"
Image_EQ_Band1_Thumb=,,EQ\Thumb.png,,,,122,451,14,14
Image_EQ_Band2_Thumb=,,EQ\Thumb.png,,,,172,455,14,14
Image_EQ_Band3_Thumb=,,EQ\Thumb.png,,,,222,451,14,14
Image_EQ_Band4_Thumb=,,EQ\Thumb.png,,,,272,451,14,14
Image_EQ_Band5_Thumb=,,EQ\Thumb.png,,,,322,450,14,14
Image_EQ_Band6_Thumb=,,EQ\Thumb.png,,,,372,456,14,14
Image_EQ_Band7_Thumb=,,EQ\Thumb.png,,,,422,461,14,14
Image_EQ_Band8_Thumb=,,EQ\Thumb.png,,,,472,461,14,14
Image_EQ_Band9_Thumb=,,EQ\Thumb.png,,,,522,461,14,14
Image_EQ_Band10_Thumb=,,EQ\Thumb.png,,,,572,461,14,14

Shape_EQ_Band1_Bar=,0,0x00FFFF,126,527,6,60
Shape_EQ_Band2_Bar=,0,0x00FFFF,176,527,6,60
Shape_EQ_Band3_Bar=,0,0x00FFFF,226,527,6,60
Shape_EQ_Band4_Bar=,0,0x00FFFF,276,527,6,60
Shape_EQ_Band5_Bar=,0,0x00FFFF,326,527,6,60
Shape_EQ_Band6_Bar=,0,0x00FFFF,376,527,6,60
Shape_EQ_Band7_Bar=,0,0x00FFFF,426,527,6,60
Shape_EQ_Band8_Bar=,0,0x00FFFF,476,527,6,60
Shape_EQ_Band9_Bar=,0,0x00FFFF,526,527,6,60
Shape_EQ_Band10_Bar=,0,0x00FFFF,576,527,6,60

Image_EQ_Profile1_Button=,,EQ\Button_Up.png,EQ\Button_Down.png,,,64,603,102,22
Image_EQ_Profile2_Button=,,EQ\Button_Up.png,EQ\Button_Down.png,,,183,603,102,22
Image_EQ_Profile3_Button=,,EQ\Button_Up.png,EQ\Button_Down.png,,,329,600,102,22
Image_EQ_Profile4_Button=,,EQ\Button_Up.png,EQ\Button_Down.png,,,475,600,102,22
Image_EQ_Profile5_Button=,,EQ\Button_Up.png,EQ\Button_Down.png,,,64,638,102,22
Image_EQ_Profile6_Button=,,EQ\Button_Up.png,EQ\Button_Down.png,,,183,638,102,22

[LED]
Image_LED_Background=,,LED\LED_Background.png,,,LED\LED_Background_Focus.png,715,345,517,325
Image_LED_Logo_Pad=,,LED\LED_Logo_Pad.png,,,,715,345,530,332

Image_LED_Reset_Button=,,LED\Button_Up.png,LED\Button_Down.png,,,1015,367,102,22
Image_LED_Save_Button=0,,LED\Button_Up.png,LED\Button_Down.png,,,1015,395,102,22

Image_LED_Off_Mode_Button=,,LED\Button_Up.png,LED\Button_Down.png,,,984,636,102,22
Image_LED_Single_Mode_Button=,,LED\Button_Up.png,LED\Button_Down.png,,,876,608,102,22
Image_LED_Blink_Mode_Button=,,LED\Button_Up.png,LED\Button_Down.png,,,984,608,102,22
Image_LED_Breathe_Mode_Button=,,LED\Button_Up.png,LED\Button_Down.png,,,1114,608,102,22
Image_LED_Rainbow_Mode_Button=,,LED\Button_Up.png,LED\Button_Down.png,,,876,636,102,22
Image_LED_Multi_Breathe_Mode_Button=,,LED\Button_Up.png,LED\Button_Down.png,,,749,636,102,22
Image_LED_Ring_Mode_Button=,,LED\Button_Up.png,LED\Button_Down.png,,,749,608,102,22

Image_LED_Speed_Bar=,,LED\LED_Speed_Bar.png,,,,1169,383,2,187
Image_LED_Speed_Thumb=,,LED\LED_Speed_Thumb.png,,,,1163,515,14,14

Shape_LED_Speed_Bar=,0,0x00FFFF,1167,520,6,50

; Don't care the Text property of Label, because the value that will control by APP
Label_LED_Speed_Value=,,100,,,,,Tahoma,10,,1188,456,24,16

Image_LED_Circle_Palette=,,LED\LED_Circle_Palette.png,,,,748,370,228,228
Shape_LED_Select_Color=,0,0xFF6600,829,448,65,65

Image_LED_ColorLED1=,,LED\LED_Palette_Color_Normal_1.png,,,,1036,444,20,20
Image_LED_ColorLED2=,,LED\LED_Palette_Color_Normal_2.png,,,,1036,470,20,20
Image_LED_ColorLED3=,,LED\LED_Palette_Color_Normal_3.png,,,,1036,496,20,20
Image_LED_ColorLED4=,,LED\LED_Palette_Color_Normal_4.png,,,,1036,522,20,20
Image_LED_ColorLED5=,,LED\LED_Palette_Color_Normal_5.png,,,,1036,548,20,20
Image_LED_ColorLED6=,,LED\LED_Palette_Color_Normal_6.png,,,,1070,444,20,20
Image_LED_ColorLED7=,,LED\LED_Palette_Color_Normal_7.png,,,,1070,470,20,20
Image_LED_ColorLED8=,,LED\LED_Palette_Color_Normal_8.png,,,,1070,496,20,20
Image_LED_ColorLED9=,,LED\LED_Palette_Color_Normal_9.png,,,,1070,522,20,20
Image_LED_ColorLED10=,,LED\LED_Palette_Color_Normal_10.png,,,,1070,548,20,20
Image_LED_ColorLED11=0,,LED\LED_Palette_Color_Normal_11.png,,,,1070,524,20,20
Image_LED_ColorLED12=0,,LED\LED_Palette_Color_Normal_12.png,,,,662,491,20,20
Image_LED_ColorLED13=0,,LED\LED_Palette_Color_Normal_13.png,,,,662,517,20,20
Image_LED_ColorLED14=0,,LED\LED_Palette_Color_Normal_14.png,,,,662,543,20,20
Image_LED_ColorLED15=0,,LED\LED_Palette_Color_Normal_15.png,,,,662,521,20,20
Image_LED_ColorLED16=0,,LED\LED_Palette_Color_Normal_16.png,,,,662,547,20,20

Image2S_LED_Sync_OnOff_Button=0,,LED\LED_Sync_Off.png,LED\LED_Sync_On.png,648,611,48,48
Image_LED_Mode_Button=0,,LED\LED_Mode_Button_Up.png,,,,787,674,150,50

[ColorDlg]
Image_Color_Background=,,ColorDlg\Color_Background.png,,,,0,0,516,324
Image_Palette=,,ColorDlg\Palette.png,,,,80,22,206,217

Image_Ok_Button=,,ColorDlg\Ok_Button_Up.png,,,,80,271,102,24
Image_Cancel_Button=,,ColorDlg\Cancel_Button_Up.png,,,,318,269,102,24

; Edit_Component=Visiable,BackgroundColor,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
Edit_Red=,0xFFFFFF,Tahoma,8,,,347,65,94,21
Edit_Green=,0xFFFFFF,Tahoma,8,,,347,129,94,21
Edit_Blue=,0xFFFFFF,Tahoma,8,,,347,201,94,21

[SettingDlg]
Image_Setting_Background=,,SettingDlg\Setting_Background.png,,,,0,0,400,270
ComboBox_Select_Language=,Tahoma,12,,,106,168,200,27
Image_Ok_Button=,,SettingDlg\Ok_Button_Up.png,SettingDlg\Ok_Button_Down.png,,,154,216,84,31

[InformationDlg]
Image_Info_Background=,,InformationDlg\Info_Background.png,,,,0,0,500,350
Image_InfoOk_Button=,,InformationDlg\InfoOk_Button_Up.png,InformationDlg\InfoOk_Button_Down.png,,,150,200,84,32

[WarningDlg]
Image_Warning_Background=,,WarningDlg\Warning_Background.png,,,,0,0,400,270
Image_Ok_Button=,,WarningDlg\Ok_Button_Up.png,WarningDlg\Ok_Button_Down.png,,,80,224,84,32
Image_Cancel_Button=,,WarningDlg\Cancel_Button_Up.png,WarningDlg\Cancel_Button_Down.png,,,246,224,84,32
